package com.njcn.mapper.configuration;

import com.njcn.pojo.configuration.LineDetail;
import com.njcn.pojo.excelBody.LineDetailExcelBody;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;

public interface LineDetailMapper extends Mapper<LineDetail> {

	Integer getAmounts(String time);

    //获取该表所有数据，提供excel导出
    List<LineDetailExcelBody> selectAllExcelData();


    

}
